I have mac os X 10.5.8. what do i have to buy to sync my calendars,from my i phone 4s

Just bought an I phone 4s and want to sync with i cal on my mac. mac has os x 10.5.8. pls tell me what software i need to install on my mac and can i download on line.

Back To Product

Follow this Question

1 Answer from the Community

  • Answer

    You would need
    1. Snow Leopard Box Set ($29 CAD)
    2. Update Snow Leopard to 10.6.8
    3. Download Lion from the Mac App Store ($29.99 CAD

    Was this useful? Answer 1

    1 of 1 people found this useful

Related Questions